.si-ab-section--active-sidebar {
  display: flex;
}
.si-ab-section__main--active-sidebar {
  flex-grow: 1;

  flex-basis: calc(60%);
  max-width: calc(60%);
}
.si-ab-section__sidebar {
  flex-shrink: 0;
  flex-basis: calc(40%);
  max-width: calc(40%);
}
.si-ab-section__sidebar--left {
  margin-right: 10px;
}
.si-ab-section__sidebar--right {
  margin-left: 10px;
}
.si-ab-image {
  max-width: 100%;
}
.si-ab-section {
  width: 100%;
}

.si-ab-section em {
  background-color: yellow;
}
.si-ab-section figure {
  margin: 0;
}
.si-ab-section si-lb-widget[width="default"] {
  max-width: 440px;
  margin: 1em auto;
}
.si-ab-section si-lb-widget {
  margin: 1em auto;
  display: block;
}
.si-ab-section figure.si-lb-widget.Lineup,
.si-ab-section figure.si-lb-widget.MatchLatestH2HSPDKVideo,
.si-ab-section si-lb-widget[widget-id="Lineup"],
.si-ab-section si-lb-widget[widget-id="MatchLatestH2HSPDKVideo"] {
  max-width: 100% !important;
}
.si-ab-section figure.si-image img,
.si-ab-section figure.image img {
  display: block;
  margin: 0 auto 10px;
  max-width: 100%;
}
.si-image-right img {
  margin-right: 0 !important;
}
.si-image-left img {
  margin-left: 0 !important;
}
.si-image-full img {
  width: 100% !important;
}
.si-ab-mobile .si-ab-section-left_column {
  flex-direction: column;
}
.si-ab-mobile .si-ab-section-right_column {
  flex-direction: column-reverse;
}
.si-ab-mobile .si-ab-section__sidebar--right {
  margin: 0;
}
.si-ab-mobile .si-ab-section__sidebar--left {
  margin: 0;
}
.si-ab-mobile .si-ab-section__sidebar,
.si-ab-mobile .si-ab-section__main--active-sidebar {
  max-width: 100%;
  flex-basis: 100%;
}
.si_article_builder-widget-block > si-lb-widget {
  margin-left: auto;
  margin-right: auto;
}

.si_article_builder-widget-block--left > si-lb-widget {
  margin-left: 0;
  margin-right: auto;
}
.si_article_builder-widget-block--center > si-lb-widget {
  margin-left: auto;
  margin-right: auto;
}
.si_article_builder-widget-block--right > si-lb-widget {
  margin-right: 0;
}

si-lb-widget {
  margin-top: 15px;
  margin-bottom: 15px;
}

@media screen and (max-width: 600px) {
  .si-ab-section-left_column {
    flex-direction: column;
  }
  .si-ab-section-right_column {
    flex-direction: column-reverse;
  }
  .si-ab-section__sidebar--right {
    margin: 0;
  }
  .si-ab-section__sidebar--left {
    margin: 0;
  }
  .si-ab-section__sidebar,
  .si-ab-section__main--active-sidebar {
    max-width: 100%;
    flex-basis: 100%;
  }
}

.ab-button-container {
  padding: 20px;
  text-align: center;
}

p[style*="text-align: center"] si-lb-widget,
p[style*="text-align:center"] si-lb-widget,
.has-text-align-center si-lb-widget,
.text-align-center si-lb-widget {
  margin-left: auto;
  margin-right: auto;
}

p[style*="text-align:right"] si-lb-widget,
p[style*="text-align: right"] si-lb-widget {
  margin-left: auto;
}

.ab-facts-list {
  padding-left: 26px;
  list-style: circle;
}
.ab-facts-list li {
  line-height: 26px;
}

.ab-facts-list li span,
.ab-facts-list li img {
  vertical-align: middle;
}

.ab-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
  row-gap: 10px;
}

.ab-grid si-lb-widget {
  width: 100%;
  margin: 0;
  min-width: 50%;
}
